## kjumpingcube 24.12.2

=== debian/changelog ===
kjumpingcube (4:24.12.2-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 01 Mar 2025 22:22:29 +0100
