=== src/CMakeLists.txt ===
--- 
+++ 
@@ -33,8 +33,9 @@
 ecm_qt_declare_logging_category(kjumpingcube
     HEADER kjumpingcube_debug.h
     IDENTIFIER KJUMPINGCUBE_LOG
-    CATEGORY_NAME org.kde.kjumpingcube
-    DESCRIPTION "KJumpingCube"
+    CATEGORY_NAME kjumpingcube
+    OLD_CATEGORY_NAMES org.kde.kjumpingcube
+    DESCRIPTION "KJumpingCube game"
     EXPORT KJUMPINGCUBE
 )
 
@@ -45,24 +46,16 @@
 file(GLOB ICONS_SRCS "${CMAKE_SOURCE_DIR}/icons/*-apps-kjumpingcube.png")
 ecm_add_app_icon(kjumpingcube ICONS ${ICONS_SRCS})
 
-if (QT_MAJOR_VERSION STREQUAL "6")
-    target_link_libraries(kjumpingcube KDEGames6)
-else()
-    target_link_libraries(kjumpingcube KF5KDEGames)
-endif()
-
 target_link_libraries(kjumpingcube
-    KF${KF_MAJOR_VERSION}::CoreAddons
-    KF${KF_MAJOR_VERSION}::Crash
-    KF${KF_MAJOR_VERSION}::DBusAddons
-    KF${KF_MAJOR_VERSION}::KIOWidgets
-    KF${KF_MAJOR_VERSION}::XmlGui
-    Qt${QT_MAJOR_VERSION}::Svg
+    KDEGames6
+    KF6::CoreAddons
+    KF6::Crash
+    KF6::DBusAddons
+    KF6::I18n
+    KF6::KIOWidgets
+    KF6::XmlGui
+    Qt6::Svg
 )
-
-if (TARGET Qt::Core5Compat)
-    target_link_libraries(kjumpingcube Qt::Core5Compat)
-endif()
 
 install(TARGETS kjumpingcube ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
