=== src/CMakeLists.txt ===
--- 
+++ 
@@ -46,6 +46,18 @@
 file(GLOB ICONS_SRCS "${CMAKE_SOURCE_DIR}/icons/*-apps-kjumpingcube.png")
 ecm_add_app_icon(kjumpingcube ICONS ${ICONS_SRCS})
 
+if(APPLE)
+    set_target_properties(kjumpingcube PROPERTIES
+           MACOSX_BUNDLE_DISPLAY_NAME "Kjumpingcube"
+        MACOSX_BUNDLE_BUNDLE_NAME "Kjumpingcube"
+        MACOSX_BUNDLE_LONG_VERSION_STRING "Kjumpingcube ${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_SHORT_VERSION_STRING "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}"
+        MACOSX_BUNDLE_BUNDLE_VERSION "${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_GUI_IDENTIFIER "org.kde.kjumpingcube"
+        MACOSX_BUNDLE_COPYRIGHT "2024 The Kjumpingcube Developers")
+endif()
+
+
 target_link_libraries(kjumpingcube
     KDEGames6
     KF6::CoreAddons
@@ -54,6 +66,7 @@
     KF6::I18n
     KF6::KIOWidgets
     KF6::XmlGui
+    KF6::IconThemes
     Qt6::Svg
 )
