## kjumpingcube 25.12.0+p24.04+vstable+git20251208.2150

=== debian/changelog ===
kjumpingcube (4:25.12.0+p24.04+vstable+git20251208.2150-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 21:50:10 +0000

kjumpingcube (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:42:07 +1000
